Subject: Re: linux-next: Fixes tags needs some work in the akpm-current tree

From: Liviu Dudau <[email-masked]>
Date: Thu, 31 Jan 2019 22:51:52 +0000

On Wed, Jan 30, 2019 at 08:51:42PM -0500, Qian Cai wrote:
> 
> 
> On 1/30/19 7:05 PM, Stephen Rothwell wrote:
> > In commit
> > 
> >   6e9ed490d190 ("mm/page_owner: fix for deferred struct page init")
> > 
> > Fixes tag
> > 
> >   Fixes: fe53ca54270 ("mm: use early_pfn_to_nid in page_ext_init")
> > 
> > has these problem(s):
> > 
> >   - SHA1 should be at least 12 digits long
> >     Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
> >     or later) just making sure it is not set (or set to "auto").
> > 
> 
> I think it is better to replace with this version instead,
> 
> https://lore.kernel.org/lkml/[email-masked]/

That patch does not look related, afaict.

Andrew, do you want me to re-send the patch with a fixed commit log, or are you OK to
do some inline editing?

Best regards,
Liviu

-- 
           ________________________________________________________
  ________|                                                        |_______
  \       |  With enough courage, you can do without a reputation  |      /
   \      |                                  -- Rhett Butler       |     /
   /      |________________________________________________________|     \
  /__________)                                                  (_________\